<template>
  <article>
    <section>
      <b-icon type="apps" :size="15" />
      <b-icon type="bin" :size="15" />
      <b-icon type="bookmark" :size="15" />
      <b-icon type="close" :size="15" />
      <b-icon type="done" :size="15" />
      <b-icon type="download" :size="15" />
      <b-icon type="filter" :size="15" />
      <b-icon type="menu" :size="15" />
      <b-icon type="minus" :size="15" />
      <b-icon type="pause" :size="15" />
      <b-icon type="pencil" :size="15" />
      <b-icon type="play" :size="15" />
      <b-icon type="plus" :size="15" />
      <b-icon type="profile" :size="15" />
      <b-icon type="settings" :size="15" />
      <b-icon type="more" :size="15" />
      <b-icon type="sleeptimer" :size="15" />
      <b-icon type="sell" :size="15" />
    </section>

    <section>
      <b-icon type="apps" />
      <b-icon type="bin" />
      <b-icon type="bookmark" />
      <b-icon type="close" />
      <b-icon type="done" />
      <b-icon type="download" />
      <b-icon type="filter" />
      <b-icon type="menu" />
      <b-icon type="minus" />
      <b-icon type="pause" />
      <b-icon type="pencil" />
      <b-icon type="play" />
      <b-icon type="plus" />
      <b-icon type="profile" />
      <b-icon type="settings" />
      <b-icon type="more" />
      <b-icon type="sleeptimer" />
      <b-icon type="sell" />
    </section>

    <section>
      <b-icon type="apps" :size="50" no-hover />
      <b-icon type="bin" :size="50" />
      <b-icon type="bookmark" :size="50" />
      <b-icon type="close" :size="50" />
      <b-icon type="done" :size="50" />
      <b-icon type="download" :size="50" />
      <b-icon type="filter" :size="50" />
      <b-icon type="menu" :size="50" />
      <b-icon type="minus" :size="50" />
      <b-icon type="pause" :size="50" />
      <b-icon type="pencil" :size="50" />
      <b-icon type="play" :size="50" />
      <b-icon type="plus" :size="50" />
      <b-icon type="profile" :size="50" />
      <b-icon type="settings" :size="50" />
      <b-icon type="more" :size="50" />
      <b-icon type="sleeptimer" :size="50" />
      <b-icon type="sell" :size="50" />
    </section>
  </article>
</template>

<script>
import BIcon from '../components/BIcon/BIcon'

export default {
  name: 'b-icon-view',
  components: {
    BIcon,
  },
}
</script>
